Table of Contents

Class: AuthServ | Twisted-0.19.0/twisted/spread/pb.py
--- | ---
### XXX See also: AuthRoot
Base Classes |
--- | ---
Referenceable
Methods |
--- | ---
__init__ mkchallenge remote_username
| __init__
    __init__ (
            self,
            app,
            broker,
            )
| mkchallenge
    mkchallenge ( self,  ident )
| remote_username
    remote_username ( self,  username )

Table of Contents

This document was automatically generated on Sun Jul 14 19:53:20 2002 by HappyDoc version 2.0